Oracle parchea una peligrosa vulnerabilidad en su gestor de identidades

AutenticaciónSeguridad

La compañía soluciona una vulnerabilidad que permite el control remoto de software empresarial.

Oracle ha arreglado una importante vulnerabilidad en su software de gestión de identidades (Identity Manager).

En concreto, la vulnerabilidad CVE-2017-10151 otorga a los cibercriminales la posibilidad de acceder a software empresarial de manera remota, sin que sea necesario llevar a cabo el proceso de autenticación.

Se trata de un fallo que tiene una nota de 10, lo que implica que se trata de una vulnerabilidad con el nivel más alto de peligrosidad.

Según destacan en el Instituto Nacional de Estándares y Tecnología de Estados Unidos (NITS), la vulnerabilidad tiene el inconveniente de que es fácilmente explotable.

En ese sentido, el problema de la vulnerabilidad es que los cibercriminales pueden hacerse con el control total de Oracle Identity Manager a través de un ataque sin autenticar a una red empresarial.

Desde Oracle informan de que el bug afecta a las versiones 11.1.1.7, 11.1.1.9, 11.1.2.1.0, 11.1.2.2.0, 11.1.2.3.0, y 12.2.1.3.0 de Oracle Identity Manager, aunque no descartan que también pueda estar presente en versiones más antiguas de la herramienta.

Leer la biografía del autor  Ocultar la biografía del autor